<?php

defined('BASEPATH') OR exit('No direct script access allowed');

require_once dirname(__FILE__) . '/Exhibition_Controller.php';

class Dashboard extends Exhibition_Controller {

    public function show_dashboard()
	{
		$this->output('dashboard/v_dashboard');
	}

}



